Subject: eBay member mali2006 has left you a message regarding item #8246157898

From: "[email-masked]"<[email-masked]>
Date: Wed, 4 Oct 2006 07:42:22 -0400

eBay New Unpaid Item Message from mali2006: #8246199818-- response required

Dear member,

eBay member mali2006 has left you a message regarding item #8246157898

View the dispute thread to respond.

Regards,

eBay